header {
    .hero {
        background-image: url("assets/images/hotel-presidential.webp");
    }
}

.contact-form {
    padding-top: 3em;
    padding-bottom: 3em;
    /* box-sizing: border-box; */

    h2 {
        color: var(--text-color);
        font-size: 1rem;
    }

    p.sub {
        font-weight: 700;
        font-size: 1.5rem;
        color: var(--primary-color);
    }

    .wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 2em;

        .form-content {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            min-width: 100%;

            form {
                padding: 2em 0;
                display: flex;
                flex-direction: column;
                width: 100%;


                label {
                    margin: 1em 0 0.3em;
                    font-size: 0.9rem;
                }

                input,
                textarea {
                    border: 1px solid #cfcfcf;
                    padding: 1em;
                    margin-bottom: 1.5em;
                    background-color: #f0f0f050;
                    border-radius: 5px;
                }

                textarea {
                    min-height: 100px;
                }

            }
        }

        .socials {
            display: flex;
            justify-content: center;
            flex-direction: column;

            text-align: center;

            .social-icons {
                display: flex;
            }

            a {
                padding: 0.5em
            }


            a:link {
                color: var(--text-color);

            }

            p {
                margin-bottom: 1em;
            }

            i {
                font-size: 2rem;

            }


            i:hover {
                color: var(--primary-color);
            }
        }
    }

    .img-content {
        img {
            border-radius: 10px;
            box-shadow: 0 0 15px #e7e7e7;
        }
    }
}

@media screen and (min-width:750px) {
    .contact-form {

        .wrapper {

            .form-content {
                min-width: auto;
                flex-basis: 45%;
            }

            .img-content {
                flex-basis: 45%;
            }

            .socials {
                text-align: start;
                align-self: start;
            }
        }
    }

}